@font-face {
    font-family: 'Artiely';
    src: url('https://bee114-image.oss-cn-beijing.aliyuncs.com/file/font/ArtielySans-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

div {
    font-family: 'Artiely';
    -webkit-font-smoothing: antialiased;
}
input {
    outline: none;
}
.border-orange {
    border-color: #ef5823;
}

.bg-orange {
    background-color: #ef5823;
}

.text-red-400 {
    color: #ef5823;
}


.text-orange {
    color: #ef5823;
}
.border-b-1 {
    border-bottom-width: 1px;
}

.border-1 {
    border-width: 1px;
}

input {
    outline: none;
}
